/* The file ZMAIN.C contains the basic and alternate tables for the */
/* random word generation program. These provide vowel (V) and cons */
/* onant (C) values for the syllable string.                        */
 
extern char *basic[6][6] =      {
                                { "V","V","V","V","CV","CV"             },
                                { "VC","VC","VC","VC","VC","VC"         },
                                { "VC","VC","VC","CVC","CVC","CVC"      },
                                { "CVC","CVC","CVC","CVC","CVC","CVC"   },
                                { "CVC","CVC","CVC","CVC","CVC","CVC"   },
                                { "CVC","CVC","CVC","CVC","CVC","CVC"   }
                                };
 
extern char *alt[6][6] =        {
                                { "V","V","V","V","V","V"               },
                                { "CV","CV","CV","CV","CV","CV"         },
                                { "VC","VC","VC","VC","VC","VC"         },
                                { "CVC","CVC","CVC","CVC","CVC","CVC"   },
                                { "CVC","CVC","CVC","CVC","CVC","CVC"   },
                                { "CVC","CVC","CVC","CVC","CVC","CVC"   },
                                };
 
/* End of the Basic Tables */
